//
//  BackgroundTrackerViewController.h
//  BackgroundTracker
//
//  Created by John Abeel on 7/26/11.
//  Copyright 2011 Wakefield School. All rights reserved.
//

#import <UIKit/UIKit.h>
#import <CoreLocation/CoreLocation.h>

@interface BackgroundTrackerViewController : UIViewController <CLLocationManagerDelegate> {
    CLLocationManager *locationManager;
    IBOutlet UIButton *startTrackingButton;
    IBOutlet UILabel  *alertLabel;
}

@property (nonatomic, retain) CLLocationManager *locationManager;
@property (nonatomic, retain) IBOutlet UIButton *startTrackingButton;
@property (nonatomic, retain) IBOutlet UILabel  *alertLabel;

- (IBAction)startTracking:(id)sender;

@end
